#infobardm {
	
	color: #000 !important;
	background: #F1F1F1!important;
	border: #CCC 3px solid !important;
	padding:15px 10px 5px 10px !important;
	z-index:1000 !important;
	font-size:120% !important !important;
	width:98% !important;
	font-weight: normal !important;
	text-align: center !important;
    }
    .dmchangea1:hover, .dmchangea2:hover, .dmchangea3:hover, .dmdisableimage:hover, .dmenableimage:hover {
	cursor: pointer !important;
/*	padding:5px !important;
	background: #000000 !important;
	color: #FFF !important; 
	text-decoration:underline;*/
	color:#000 !important;    }
	
    a.dmchangea1, a.dmchangea2, a.dmchangea3, a.dmdisableimage,  a.dmcolor4, a.dmenableimage, a.dmdisableimage {
	color:#999999 !important;
	}
	    
    .ramka {
	border: 2px dashed #000;;
    }

 /* a.dmcolor1, a.dmcolor3 {
	color: #999999 !important;
    }
   .dmchangea3:hover {
	cursor: pointer !important;
	padding:8px !important;
	background: #000000 !important;
	color: #FFF !important; */
    }
    .dmchangea1 {
	padding:5px !important;
	font-size:140% !important;
	font-weight: normal !important;
    }
    .dmchangea2 {
	padding:5px !important;
	font-size:180% !important;
	font-weight: normal !important;
    }
    .dmchangea3 {
	padding:2px !important; 
	font-size:230% !important;
	font-weight: normal !important;
	}
    .none {display:none !important;}
    .yesimg {display:block !important;}
    
    .dmdisableimage, .dmenableimage {
	padding:5px !important;
	font-size:140% !important;
	font-weight: normal !important;
    }
    .dmimageActive {
/*	color:#ffffff !important;
	font-size:140% !important;
	background:#000000 !important; */
	border:dotted 3px #999 !important;
    }
/*    .dmchangeaActive {color:#ffffff !important; background:#004182 !important;} */
	.dmchangeaActive { border:dotted 3px #999 !important;}
	

	
    .dmcolor1,.dmcolor1:hover {margin-left:1%;background:#FFFFFF !important;color:#000 !important;width:1%;padding:7px; font-weight: normal; cursor: pointer;}
    .dmcolor2,.dmcolor2:hover  {margin-left:1%;background:#000000!important;color:#fff !important;width:1%;padding:7px;border:soild 1px black;font-weight: normal; cursor: pointer;}
    .dmcolor3,.dmcolor3:hover  {margin-left:1%;background:#000066 !important;color: #ffff66 !important;width:1%;padding:7px;border:soild 1px black;font-weight: normal; cursor: pointer;}
    .dmcolor4 {margin-left:1%;background:#b457b0 !important;color:#fff !important;width:1%;padding:7px;border:soild 1px black;font-weight: normal; cursor: pointer;}
    .dmcolor4:hover {color:#E2E2E2 !important;}
    .dmchangecolor2_style {background:#000  !important; color:#fff !important;}
    .dmchangecolor3_style {background:#9DD1FF  !important; color:#063462 !important;}
	
	.dmcolorActive {  border:dotted 3px #999 !important;}
		




#disableuGost {
	padding-top:10px;
	cursor:pointer;
	display:inline !important;
}

 

.undertop-menu2{
	height: auto !important;
}

.disableimg {
	display:none !important;	
}

#disable img {
	margin: 10px 5px 5px -15px !important;
}


 /* 
select {
    -webkit-appearance: menulist;
    box-sizing: border-box;
    align-items: center;
    white-space: pre;
    -webkit-rtl-ordering: logical;
    color: black;
    background-color: white;
    cursor: default;
  border-width: 1px;
    border-style: solid;
    border-color: initial;
    border-image: initial; */
}
form {
    display: block;
    margin-top: 0em;
}

option {
    font-weight: normal;
    display: block;
    white-space: pre;
    min-height: 1.2em;
    padding: 0px 2px 1px;
}


#search-form2{
    background: url(img/search.png) no-repeat right;
    height: auto;
    width: auto;
	position: relative;
	right: 20px;
	top: 0px;
	display:inline;
}

#search-form2 input{
    padding: 0px 0px 0px 10px;
    margin:0px;
    width: autopx;
    height: autopx;
    line-height:20px;
	color:#000000; /* из-за версии для слабовидящих */
	font-size:12px; /* из-за версии для слабовидящих */	
}


#search-form2 input[name="btn"]{
    height: autopx;
    border: 0px;
    width: auto;
    cursor: pointer;
}
